[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# TResourceFile.Count

Number of resources in the file

## Declaration

Source position: objects.pp line 513

`function TResourceFile.Count: Sw_Integer;`

## Description

Count returns the number of resources. If no resources were read, zero is returned.

## Errors

None.

## See also

TResourceFile.Init |  | Instantiate a new instance.